﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFLineBreak", "WPFLineBreak\WPFLineBreak.csproj", "{07F9C49F-282C-4A93-8EFC-E931BD35D50D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07F9C49F-282C-4A93-8EFC-E931BD35D50D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07F9C49F-282C-4A93-8EFC-E931BD35D50D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07F9C49F-282C-4A93-8EFC-E931BD35D50D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07F9C49F-282C-4A93-8EFC-E931BD35D50D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0A8014E-9228-43E0-A26E-E4F45EB5EB29}
	EndGlobalSection
EndGlobal
